ÚNASE A NUESTRA COMUNIDAD
PRUEBE NUESTRO SOFTWARE

Open Virtualization Blog


UDS Enterprise 2.2 es compatible con VMware vSphere 6.7

Publicado por UDS Enterprise Team |

Ante la reciente salida al mercado de vShpere 6.7, el equipo de desarrollo de UDS Enterprise ha realizado los ajustes necesarios en el broker de conexiones VDI para asegurar la compatibilidad de la última versión de UDS Enterprise con la nueva release del hipervisor de VMware.

None

UDS Enterprise 2.2 es capaz de desplegar escritorios y aplicaciones virtuales sobre vSphere 5.5 y todas las versiones superiores, incluida la recién estrenada versión 6.7 de esta plataforma de virtualización.

De esta manera, los administradores y usuarios de UDS Enterprise podrán explotar todo el potencial de vSphere 6.7, que incorpora interesantes novedades para vCenter Server, un mayor rendimiento, seguridad integral y una mejor experiencia para la nube híbrida. Además, admite nuevas cargas de trabajo para aplicaciones, como gráficos 3D, Big Data, Cloud-Native…

Cabe recordar que UDS Enterprise 2.1 es compatible con vSphere, hasta la versión 6.5. Para disfrutar de las ventajas de la versión 6.7 de este hipervisor, hay que tener instalada la última versión del broker de conexiones VDI, UDS Enterprise 2.2.

El soporte de las tecnologías más innovadoras de VMware es una de las apuestas del equipo de UDS Enterprise. En la última release del software también se ha incorporado soporte para VMware vCloud, entre otras muchas novedades.

Todos aquellos interesados en probar las nuevas funcionalidades de UDS Enterprise pueden solicitar acceso a una de las versiones de prueba gratuitas del broker de conexiones a través de nuestra web.


Compartir


0 COMENTARIOS

Debe autenticarse para comentar este post